{% extends "base/base.html" %}

{% block title %}
  USER PROFILE VIEW
{% endblock title %}

{% block content %}
   <form action="" method="post" class="form">
    {% csrf_token %}
        {{ form }}
        <button type="submit" class="btn btn-outline-success form-control">Create a New Profile</button>
        <a href="{% url 'home:index' %}" class="btn btn-outline-warning form-control">Cancel</a>
   </form>
{% endblock content %}
